<!-- <ion-header>
  <ion-toolbar>
    <ion-title class="titulo">HANGMAN</ion-title>
  </ion-toolbar>
</ion-header> -->

<ion-content class="pagina">
  <h2 class="titulo">HANGMAN</h2>
  <ion-img src="/assets/imagenes/hangman.png"></ion-img>
  <p class="dificulty">Dificulty</p>  
  <ion-list>
    <ion-item class="lista" lines="none">
      <ion-select [(ngModel)]="dificultad" placeholder="easy">
        <ion-select-option value="easy" class="nivel">Easy</ion-select-option>
        <ion-select-option value="hard" class="nivel">Hard</ion-select-option>
      </ion-select>
    </ion-item>
  </ion-list>
  <ion-button class="boton1"(click)="segunda()" expand="block" shape="round">
    PLAY
  </ion-button>
  <ion-button class="ayuda" (click)="presentToast()" expand="block" shape="round">
    Ayuda
  </ion-button>
  
</ion-content>

